div.paginator_inner { margin:0 0 25px 0; background:#F0F0F0; width:auto; float:left; padding-right:15px; }
ul.paginator { display: block; list-style:none; padding:0; margin:0px;  }
ul.paginator li { color: #222222; font-size: 14px; min-width:26px; text-align:center; list-style:none; padding:0; margin:0 5px 0 0px; background: #fff; }
ul.paginator li a { display: block; padding: 8px 15px 8px 15px; color: #999999; text-decoration:none; }
ul.paginator li:hover a, ul.paginator li a:focus { background: #333333; text-decoration:none; }
ul.paginator li.active a { background: #D72A2A; color: white; cursor: default; }
ul.paginator li.active a:hover, ul.paginator li.active a:focus { background: #333333; }
ul.paginator li { float: left; display: block; }